<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjMemberSkillModel extends pjAppModel
{
	protected $table = 'members_skills';
	
	protected $schema = array(
		array('name' => 'member_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'skill_id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public static function factory($attr=array())
	{
		return new pjMemberSkillModel($attr);
	}
}
?>